\markuplines {
  \act "LES PLAISIRS DE L'ÎLE ENCHANTÉE"
  \vspace #3
  \scene-description \justify {
    Course de bague, collation ornée de machines, comédie de Molière
    intitulée la Princesse d'Élide, mêlée de danse et de musique, ballet
    du Palais d'Alcine, feu d'artifice, et autres fêtes galantes et
    magnifiques, faites par le Roi à Versailles le 7 mai 1664, et
    continuées plusieurs autres jours.
  }
  \vspace #3
  \paragraph {
    Le Roi, voulant donner aux Reines et à toute sa cour le plaisir de
    quelques fêtes peu communes, dans un lieu orné de tous les agréments
    qui peuvent faire admirer une maison de campagne, choisit Versailles à
    quatre lieues de Paris. C'est un château qu'on peut nommer un Palais
    Enchanté, tant les ajustements de l'art ont bien secondé les soins que
    la Nature a pris de le rendre parfait. Il charme de toutes les
    manières, tout y rit dehors et dedans, l'or et le marbre y disputent
    d'éclat et de beauté, et quoiqu'il n'ait pas cette grande étendue qui
    se remarque en quelques autres palais de sa Majesté, toutes choses y
    sont si polies, si bien entendues, et si achevées, que rien ne les
    peut égaler. Sa symétrie, la richesse de ses meubles, la beauté de ses
    promenades, et le nombre infini de ses fleurs, comme de ses orangers,
    rendent ce lieu digne de sa rareté singulière. La diversité des bêtes
    contenues dans les deux parcs, et dans la ménagerie, où plusieurs
    cours en étoiles sont accompagnées de viviers pour les animaux
    aquatiques avec de grands bâtiments joignent le plaisir avec la
    magnificence, et en font une maison accomplie.
  }
  \paragraph {
    Ce fut dans ce beau lieu où toute la cour se rendit le 
    \concat { 5 \super è } mai, que le Roi traita plus de six cents
    personnes jusqu'au quatorzième, outre une infinité de gens nécessaires
    à la danse et à la comédie, et d'artisans de toute sorte venus de
    Paris, si bien que cela paraissait une petite armée.
  }
  \paragraph {
    Le ciel même sembla favoriser les desseins de sa Majesté, puisque dans
    une saison presque toujours pluvieuse, on en fut quitte pour un peu de
    vent, qui sembla n'avoir augmenté qu'afin de faire voir que la
    prévoyance et la puissance du Roi étaient à l'épreuve de plus grandes
    incommodités. De hautes toiles, des bâtiments de bois faits presqu'en
    un instant, et un nombre prodigieux de flambeau de cire blanche pour
    suppléer à plus de quatre mille bougies chaque journée, résistèrent à
    ce vent qui partout ailleurs eut rendu ces divertissements comme
    impossibles à achever.
  }
  \paragraph {
    Monsieur de Vigarani, gentilhomme Modenois, fort savant en toutes
    choses, inventa et proposa celles-ci, et le Roi commanda au Duc de
    \concat { S \super t } Aignan qui se trouva lors en fonction de
    premier gentilhomme de sa chambre, et qui avait déjà donné
    plusieurs sujets de ballets fort agréables, de faire un dessein où
    elles fussent toutes comprises avec liaison et avec ordre, de
    sorte qu'elles ne pouvaient manquer de réussir.
  }
  \paragraph {
    Il prit pour sujet le Palais d'Alcine, qui donna lieu au titre des
    Plaisirs de l'Île Enchantée, puisque selon l'Arioste, le brave
    Roger et plusieurs autres bons chevaliers y furent retenus par les
    doubles charmes de la beauté, quoiqu'empruntée de cette
    magicienne, et en furent délivrés après beaucoup de temps consommé
    dans les délices par la bague qui détruisait les enchantements,
    c'était celle d'Angélique, que Mélisse sous le forme du vieux
    Atlas, mit enfin au doigt de Roger.
  }
  \paragraph {
    On fit donc en peu de jours orner un rond, où quatre grandes
    allées aboutissent entre de hautes palissades, de quatre
    portiques de trente cinq pieds d'élévation, et de vingt deux en
    carré, et de diverses peintures avec les armes de sa Majesté. 
  }
}

%%%%%%
\pageBreak
\tocJournee "Première journée"
\markup \act \line { PREMIÈRE JOURNÉE }
\tocSpectacle "Course de bague"
\tocPiece "Sonnet pour le Roi"
\markuplines {
  \centered-lines { \title "Avant-Propos" \hspace #1 }
  \paragraph {
    Les charmes d'Alcine, qui n'avait pas moins de beauté que de
    savoir, retenant auprès d'elle, par un double enchantement, le
    brave Roger et plusieurs autres vaillants chevaliers, toutes ses
    pensées ne s'occupèrent plus qu'à empêcher leur fuite, pour faire
    durer ses plaisirs. Elle joignit à la force et à la situation de
    son palais, le pouvoir de ses démons, la fierté de ses géants, et
    celle de ses bêtes farouches. Mais elle n'eut pas moins de
    confiance aux divertissements des promenades, de la dance, des
    tournois, des festins, de la comédie, et de la musique. Et comme
    elle avait autant d'amants que de captifs, et qu'ils ne pensaient
    tous qu'à lui plaire, ces illustres guerriers font une partie de
    course de bague, et prenant pour sujet les jeux pythiens, auxquels
    Apollon présidait, ils font leur entrée dans la lice, avec tous
    les ornements dont ils peuvent l'accompagner, dans le plus beau
    lieu que la Nature et l'Art aient jamais formé, et embelli pour le
    plaisir de la vie. Mais cette belle magicienne, de qui les
    enchantements étaient d'une force prodigieuse, n'étant pas
    satisfaite que sa puissance parût en un seul endroit de la terre,
    afin de porter en tous lieux le triomphe de sa beauté, par les
    hommages de ces chevaliers, a rendu son île flottante. Et après
    avoir visité plusieurs climats, elle la fait aborder en France, ou
    par le respect et l'admiration que lui causent les rares qualités
    de la Reine. Elle ordonne à ces guerriers de faire, en faveur de
    Sa Majesté, tout ce qu'ils auront pu inventer pour lui plaire par
    leur adresse, et par leur magnificence.
  }
  \centered-lines { \hspace #1 \separation-line #20 \hspace #1 }

  \paragraph {
    Toute la cour s'étant placée le septième, il entra dans la place
    un héraut d'armes, représenté par M. des Bardins, vêtu d'un habit
    à l'antique, couleur de feu en broderie d'argent et fort bien
    monté.
  }
  \paragraph {
    Il était suivi de trois pages : celui du Roi, M. d'Artagnan,
    marchait à la tête de deux autres, fort richement habillé de
    couleur de feu, livrée de sa majesté, portant sa lance et son écu
    dans lequel brillait un soleil de pierreries avec ces mots :
    \italic { Nec cesso, nec erro }, faisant allusion à l'attachement
    de sa Majesté aux affaires de son état et à la manière avec
    laquelle il agit, ce qui était encore représenté par ces quatre
    vers du Président de Perigny, auteur de la même devise :
  }
  \verses {
    \null
    \line { Ce n'est pas sans raison que la terre et les cieux }
    \line { Ont tant d'étonnement pour un objet si rare }
    \line { Qui dans son cour pénible autant que glorieux }
    \line { Jamais ne se repose, et jamais de s'égare. }
    \null
  }
  \paragraph {
    Les deux autres pages étaient aux ducs de \concat { S \super t }
    Aignan et de Noailles, le premier maréchal de camp, et l'autre
    juge des courses. Celui du duc de \concat { S \super t } Aignan
    portait l'écu de sa devise, et était habillé de sa livrée de toile
    d'argent enrichie d'or, avec des plumes incarnatis et noires, et
    les rubans de même. Sa devise était un timbre d'horloge, avec ces
    mots : \italic { De mi golpes, mi Ruido. } Le page du duc de
    Noailles était vêtu de couleur de feu, argent et noir, et le reste
    de la livrée semblable. La devise qu'il portait dans son écu était
    un aigle avec ces mots : \italic { Fidelis, et audax. }
  }
  \paragraph {
    Quatre trompettes et deux timbaliers marchaient après ces pages,
    habillés de satin couleur de feu et argent, leurs plumes de la
    même livrée, et les carapaçons de leurs chevaux couverts d'une
    pareille broderie, avec des soleils d'or fort éclattants aux
    banderoles des trompettes et aux couvertures des timbales.
  }
  \paragraph {
    Le duc de \concat { S \super t } Aignan, maréchal de camp,
    marchait après eux, armé à la grèque d'une cuirasse de toile
    d'argent couverte de petites écailles d'or, aussi bien que son bas
    de soie, et son casque était orné d'un dragon et d'un grand nombre
    de plumes blanches mêlées d'incarnat et de noir. Il montait un
    cheval blanc bardé de même, et représentait Guidon le sauvage.
  }
  \verseTitle { Madrigal pour le duc de St Aignan, représentant Guidon le Sauvage }
  \verse-lines {
    \line { Les combats que j'ai faits en l'Île dangeureuse }
    \line { Quand de tant de Guerriers je demeurais vainqueur }
    \line { \hspace #5 Suivis d'une épreuve amoureuse }
    \line { Ont signalé ma force aussi bien que mon cœur. }
    \line { \hspace #5 La vigueur qui fait mon estime }
    \line { \hspace #5 Soit qu'elle embrasse un parti légitime }
    \line { \hspace #5 Ou qu'elle vienne à s'échapper }
    \line { Fait dire pour ma gloire aux deux bouts de la terre }
    \line { \hspace #5 Qu'on n'en vit point en toute guerre }
    \line { \hspace #5 Ni plus souvent ni mieux frapper. }
    \null
    \line { Seul contre dix guerriers, seul contre dix pucelles }
    \line { C'est avoir sur les bras deux étranges querelles. }
    \line { Qui sort à son honneur de ce double combat }
    \line { Doit être ce me semble un terrible soldat. }
    \null
  }

  \paragraph {
    Huit trompettes et cinq timbaliers vêtus comme les autres,
    marchaient après le maréchal de camp.
  }
  \paragraph {
    Le Roi, représentant Roger, les suivait, montant un des plus
    beaux chevaux du monde, dont le harnais couleur de feu éclatait
    d'or et d'argent et de pierreries. Sa Majesté était armée à la
    façon des Grecs, comme tous ceux de sa quadrille, et portait une
    cuirasse de lames d'argent couverte d'une riche broderie d'or et
    de diamants. Son port et toute son action étaient dignes de son
    rang. Son casque tout couvert de plumes couleur de feu avait une
    grace incomparable, et jamais un air plus libre ni plus guerrier
    n'a mis un mortel au dessus des autres hommes.
  }
  \verseTitle { Sonnet pour le Roi représentant Roger }
  \verse-lines {
    \line { Quelle taille ! quel port ! ah ce fier conquérant ! }
    \line { Sa personne éblouit quiconque l'examine }
    \line { Et quoique par son poste il soit déjà si grand }
    \line { Quelque chose de plus éclatte dans sa mine. }
    \null
    \line { Son front de ses destins est l'auguste garant }
    \line { Par delà ses aïlleux sa vertu l'achemine }
    \line { Il fait qu'on les oublie, et de l'air qu'il s'y prend }
    \line { Bien loin derrière lui laisse son origine. }
    \null
    \line { De cœur généreux, c'est l'ordinaire emploi }
    \line { D'agir plus volontier pour autrui que pour soi }
    \line { Là principalement sa force est occupée. }
    \null
    \line { Il efface l'éclat des héros anciens }
    \line { N'a que l'honneu en vue, et ne tire l'épée }
    \line { Que pour des intérêts qui ne sont pas les siens. }
    \null
  }
  \paragraph {
    Le duc de Noailles juge du camp sous le nom d'Ogier le Danois,
    marchait après le Roi, portant la couleur de feu et le noir, sous
    une riche broderie d'argent, et ses plumes, aussi bien que tout le
    reste de son équipage, étaient de cette même livrée.
  }
  \verseTitle { Le duc de Noailles, Ogier le Danois }
  \verse-lines {
    \line { Ce paladin s'applique à cette seule affaire }
    \line { De servir dignement le plus puissant des rois }
    \line { Comme pour bien juger, il faut savoir bien faire }
    \line { Je doute que personne appelle de sa voix. }
    \null
  }
  \paragraph {
    Le duc de Guise et le comte d'Armagnac marchaient ensembles après
    lui, le premier portait le nom d'Aquilan le Noir, avait un habit
    de cette couleur en broderie d'or et de geai. Ses plumes, son
    cheval et sa lance assortissaient à cette livrée. Et l'autre
    représentant Griffon le Blanc portait sur un habit de toile
    d'argent plusieurs rubis, et montait un cheval blanc, bardé de la
    même couleur.
  }
  \verseTitle { Le duc de Guise, Aquilant le Noir }
  \verse-lines {
    \line { La nuit a ses beautés de même que le jour }
    \line { Le noir est ma couleur, je l'ai toujours aimée }
    \line { Et si l'obscurité convient à mon amour }
    \line { Elle ne s'étend pas jusqu'à ma renommée. }
  }
  \verseTitle { Le comte d'Armagnac, Griffon le blanc }
  \verse-lines{
    \line { Voyez quelle candeur en moi le ciel a mis }
    \line { Aussi nulle beauté ne s'en verra trompée }
    \line { Et quand il sera temps d'aller aux ennemis }
    \line { C'est où je me ferai tout blanc de mon épée. }
    \null
  }
  \paragraph {
    Les ducs de Foix et de Coaslin qui paraissaient ensuite, étaient
    vêtus, l'un d'incarnat or et argent, et l'autre de vert blanc et
    argent, toute leur livrée et leurs chevaux étant dignes du reste
    de leur équipage.
  }
  \verseTitle { Le duc de Foix, Renaud }
  \verse-lines {
    \line { Il porte un nom célèbre, il est jeune, il est sage }
    \line { A vous dire le vrai c'est pour aller bien haut }
    \line { Et c'est un grand bonheur que d'avoir à son âge }
    \line { La chaleur nécessaire, et le flegme qu'il faut. }
  }
  \verseTitle { Le duc de Coaslin, Dudon }
  \verse-lines {
    \line { Trop avant dans la gloire on ne peut s'engager }
    \line { J'aurai vaincu sept rois, et par mon grand courage }
    \line { Les verrai tous soumis au pouvoir de Roger, }
    \line { Que je ne serai pas content de mon ouvrage. }
    \null
  }
  \paragraph {
    Après eux marchaient le comte du Lude et le prince de Marcillac,
    le premier vêtu d'incarnat et blanc, et l'autre de jaune, blanc et
    noir, enrichis de broderie d'argent, leur livrée de même, et fort
    bien montés.
  }
  \verseTitle { Le compte de Lude, Astolphe }
  \verse-lines {
    \line { De tous les paladins qui sont dans l'univers, }
    \line { Aucun n'a pour l'amour l'âme plus échauffée, }
    \line { Entreprenant toujours mille projets divers }
    \line { Et toujours enchanté pour quelque jeune fée. }
  }
  \verseTitle { Le prince de Marcillac, Brandimart }
  \verse-lines {
    \line { Mes vœux seront contents, mes souhaits accomplis, }
    \line { Et ma bonne fortune a son comble arrivée, }
    \line { Quand vous saurez mon zèle, aimable fleur de lys, }
    \line { Au milieu de mon cœur profondément gravé. }
    \null
  }
  \paragraph {
    Les marquis de Villequier et de Soyécourt marchaient ensuite, l'un
    portait le bleu et argent, et l'autre le bleu, blanc et noir, avec
    or et argent, leurs plumes et les harnais de leur chevaux étaient de
    la même couleur, et d'une pareille richesse.
  }
  \verseTitle { Le marquis de Villequier, Richardet }
  \verse-lines {
    \line { Personne comme moi n'est sorti galamment }
    \line { D'une intrigue où sans doute il fallait de l'adresse, }
    \line { Personne à mon avis plus agréablement }
    \line { N'est demeuré fidèle en trompant sa maîtresse. }
  }
  \verseTitle { Le marquis de soyécourt, Olivier }
  \verse-lines {
    \line { Voici l'honneur du siècle auprès de qui nous sommes }
    \line { Et même les géants, de médiocres hommes }
    \line { Et ce franc chevalier à tout venant tout prêt }
    \line { Toujours pour quelque joûte à la lance en arrêt. }
    \null
  }
  \paragraph {
    Les marquis d'Humières et de la Vallière des suivaient, ce premier
    portant la couleur de chair et argent, et l'autre gris de lin, blanc
    et argent, toute leur livrée étant plus riche et la mieux assortie
    du monde.
  }
  \verseTitle { Le marquis d'Humières, Ariodant }
  \verse-lines {
    \line { Je tremble dans l'accès de l'amoureuse fièvre, }
    \line { Ailleurs sans vanité je ne tremblais jamais. }
    \line { Et ce charmant objet l'adorable Genèvre, }
    \line { Est l'unique vainqueur à qui je me soumets. }
  }
  \verseTitle { Le marquis de la Vallère, Zerbin }
  \verse-lines {
    \line { Quelques beaux sentiments que la gloire nous donne, }
    \line { Quand on est amoureux au souverain degré, }
    \line { Mourir entre les bras d'une belle personne, }
    \line { Est de toutes les morts la plus douce à mon gré. }
    \null
  }
  \paragraph {
    Monsieur le Duc marchait seul portant pour sa livrée le couleur de
    feu, blanc et argent. Un très grand nombre de diamants étaient
    attachés sur la magnifique broderie dont sa cuirasse, et son bas de
    soie était couvert. Son casque et le harnais de son cheval en
    étaient enrichis.
  }
  \verseTitle  { Monsieur le Duc, Roland }
  \verse-lines {
    \line { Roland fera bien loin retentir son courage, }
    \line { La gloire deviendra sa fidèle compgne, }
    \line { Il est serti d'un sang qui brûle de sortir, }
    \line { Quand il est question de se mettre en campagne, }
    \line { \hspace #5 Et pour ne vous en point mentir, }
    \line { \hspace #5 C'est le pur sang de Charlemagne. }
    \null
  }
  \paragraph {
    Un char de dix huit pieds de haut, de vingt quatre de long, et de
    quize de large parassait ensuite, éclatant d'or et de diverses
    couleurs. Il représentait celui d'Apollon en l'honneur duquel se
    célébraient autrefois les jeux pythiens, que ces chevaliers
    s'étaient proposés d'imiter en leurs courses, et en leur
    équipage. Cette divinité brillante de lumières était assise au
    plus haut du chat, ayant à ses pieds les quatre âges, ou siècles
    distingués par de riches habits, ou par ce qu'ils portaient à la
    main.
  }
  \paragraph {
    Le siècle d'or orné de ce précieux métal était encore paré de
    diverses fleurs, qui faisaient un des principaux ornements de cet
    heureux âge.  Ceux d'argent et d'airain avaient aussi leurs
    remarques particulères.  Et celui de fer était représenté par un
    guerrier d'un regard terrible, portant d'une main l'épée, et de
    l'autre le bouclier.
  }
  \paragraph {
    Plusieurs autres grandes figures de relief paraient les côtés de
    ce char magnifique. Les monstres célestes, le serpent Python,
    Daphné, Hyacinthe, et les autres figures qui conviennent à Apollon
    avec un Atlas portant le globe du monde y étaient aussi relevées
    d'une agréable sculpture, le temps représenté par le sieur Millet
    avec sa faux, ses aîles, et cette vieillesse décrépite dont on le
    peint toujours accablé en était le conducteur. Quatre chevaux
    d'une taille, et d'une beauté peu commune, couverts de grandes
    housses semées de soleils d'or, et attelés de front tiraient cette
    machine.
  }
  \paragraph {
    Les douze heures du jour, et les douze signes du zodiaque,
    habillés fort superbement comme les poëtes les dépeignents,
    marchaient en deux files aux deux côtés du char.
  }
  \paragraph {
    Tous les pages des chevaliers le suivaient deux à deux, après
    celui de M. le Duc, fort proprement vêtu de leurs livrées, avec
    quantité de plumes, portant les lances de leurs maîtres, et les
    écus de leurs devises.
  }
  \paragraph {
    Le duc de Guise représentant Aquilant le Noir ayant pour devise
    un lion d'or avec ces "mots :" \italic { Et quiescente pavescunt. }
  }
  \paragraph {
    Le comte d'Armagnac représentant Griffon le blanc ayant pour
    devise une hermine avec ces "mots :" \italic { Ex candore decus. }
  }
  \paragraph {
    Le duc de Foix, représentant Renaud, pour devise un vaisseau dans
    la mer avec ces "mots :" \italic { Longe levis aura feret. }
  }
  \paragraph {
    Le duc de Coaslin, représentant Dudon, ayant pour devise un
    soleil, et l’héliotrope ou tournesol, avec ces "mots :"
    \italic { Splendor ab obsequio. }
  }
  \paragraph {
    Le comte du Lude, représentant Astolphe, ayant pour devise un
    chiffre en forme de nœud, avec ces "mots :"
    \italic { Non fia mai sciolto. }
  }
  \paragraph {
    Le prince de Marcillac, représentant Brandimart, ayant pour devise
    une montre en relief, dont on voit tous les ressorts, avec ces
    "mots :" \italic { Chieto fuor, commoto dentro. }
  }
  \paragraph {
    Le marquis de Villequier, représentant Richardet, ayant pour
    devise un aigle qui plane devant le soleil, avec ces "mots :"
    \italic { Uni militat astro. }
  }
  \paragraph {
    Le marquis de Soyécourt, représentant Olivier, ayant pour devise
    la massue d’Hercule, avec ces "mots :"
    \italic { Vix aquat fama labores. }
  }
  \paragraph {
    Le marquis d’Humières, représentant Ariodant, ayant pour devise
    toutes sortes de couronnes, avec ces "mots :"
    \italic { No quiero menos. }
  }
  \paragraph {
    Le marquis de la Vallière, représentant Zerbin, ayant pour devise
    un phénix sur un bûcher allumé par le soleil, avec ces "mots :"
    \italic { Hoc juvat uri. }
  }
  \paragraph {
    Monsieur le Duc, représentant Roland, ayant pour devise un dard
    entortillé, avec ces "mots :" \italic { Certo ferit. }
  }
  \paragraph {
    Vingt pasteurs, chargés des divers pièces de la barrière qui
    devait être dressée pour la course de bague, formaient la dernière
    troupe qui entra dans la lice. Ils portaient des vestes couleur de
    feu enrichies d’argent, et des coiffures de même.
  }
  \paragraph {
    Aussitôt que ces troupes furent entrées dans le camp, elles en
    firent le tour, et après avoir salué les Reines, elles se
    séparèrent et prirent chacun leur poste. Le page de la tête, les
    trompettes et les timbaliers se croisant, s’allèrent poster sur
    les ailes. Le Roi, s’avançant au milieu, prit sa place vis-à-vis
    du haut dais. M. le Duc proche de Sa "Majesté ;" les ducs de
    Noailles et de \concat { S \super t } Aignan à droite et à gauche,
    les dix cavaliers en haie aux deux côtés du char, leurs pages
    au même ordre derrière eux, les Signes et les Heures, comme ils
    étaient entrés.
  }
}
